/*
Theme Name: BE+OK customised theme
Theme URI: http://digitaluean.com
Description: child theme of Lightning.
Author: DigitalEuan.
Author URI: http://digitaluean.com
Version: 1.0.0
Tags: BE+OK
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: lightning
Template: lightning

Lightning WordPress theme, Copyright (C) 2015 Vektor,Inc.
Lightning WordPress theme is licensed under the GPL.
*/


blockquote:before  { top: 0; content: "" }
blockquote:after { content: ""; bottom: 0px; right: 0px; }
blockquote { border: 5px solid #eee; background-color: #fcfcfc; position: relative; padding: 8px 20px 35px; }